/*
Theme Name: Flozen Theme Child
Theme URI: https://demo.nasatheme.com/flozen-intro/
Description: This is a child theme for Flozen Theme
Author: NasaTheme team
Author URI: https://nasatheme.com
Template: flozen-theme
Version: 1.0
*/


/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/


body{max-width:100% !important; padding:0 !important; margin-top:0 !important;font-size:16px;line-height:24px;}
body .nasa-bg-dark, body .header-type-3 .nasa-elements-wrap{background:#fff !important; border:1px solid #eee !important;}
.header-type-2 .search-icon{display:none !important;}
.header-icons{display:none !important;}
.nasa-topbar-wrap{display:none !important;}

.ti-widget.ti-wp-testimonial-1 .ti-review-header .ti-profile-img{display:none !important;}
.ti-widget.ti-wp-testimonial-1 .ti-review-item>.ti-inner{padding:30px !important;}
.footer-content{color:#fff !important;font-size:16px;}
.footer-content h4{color:#fff !important;}
.footer-content p a{color:#fff !important;}
.footer-content .wpb_single_image img{width:255px;}
#masthead .row.nasa-hide-for-mobile .logo-wrapper h1 a img{width:300px;max-height:74px !important;}
.footer-content ul li{display: inline-block;}
.footer-content ul li a{height: 45px;width: 45px;border-radius: 60px;display: inline-block;background: #fff;padding: 6px 0;text-align: center;font-size: 24px;margin-right: 5px;}
.nasa-bg-dark .nav-wrapper .root-item > a{color:#000000 !important;}


.product-item{border:1px solid #eee !important;}
.product-item.style-1 .product-interactions, .product-details, .product-info .product-interactions, .nasa-clear-box-shadow{display:none !important;}


.nav-wrapper .root-item.menu-parent-item > a .nasa-open-child{opacity:1 !important; right:15px;}

.wpgs-for.slick-initialized{border: 1px solid #eee !important; margin-bottom:15px;}
body .mobile-menu .logo-wrapper .header_logo{height:inherit !important; max-height:inherit !important; width:inherit !important; max-width:inherit !important;}


#nasa-init-viewed{display:none !important;}
















